.inputbs[type=text], select {
    width: 100%;
    padding: 9.5px 12px;
    margin: -2px 0;
    display: inline-block;
    border: 1px solid #ccc;
    /* border-radius: 4px; */
    box-sizing: border-box;
  }


  .qlbt-operation-menu{
    z-index: 8888 !important;
  }

  /* span.ql-picker-options{
    z-index: 9999 !important;
  }

  .ql-picker-item{
    z-index: 9999 !important;
  } */

.ql-picker{
  z-index: 9999 !important;
}

/* .ql-size{
  z-index: 9999 !important;
} */





  .inputbs[type=date] {
    width: 100%;
    padding: 7.5px 12px;
    margin: 0px 0;
    display: inline-block;
    border: 1px solid #ccc;
    /* border-radius: 4px; */
    box-sizing: border-box;
  }
  
  .inputbs[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  .inputbs[type=submit]:hover {
    background-color: #45a049;
  }


  .inputbs:hover {
    border: 1px solid #5a5a5a;
  }


  option{ 
    height:200px !important;
  }

.flexFilter{
  display: flex;
  flex-direction: row;

}

.flexFilterButton{
  width: 45px;
  height: 39px;
}

.btnDownload{
  padding :10px 20px 10px 20px;
  background-color: #4c7daf;
  color: white;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius: 5px;
}



.sembunyiInput{
  -webkit-text-security: square !important;
}